{
	"description": "Angular notch filter parameters for window glass echoes",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Angular Notch Filter",
	"required": [
		"angle",
		"range_mean",
		"amplitude_mean"
	],
	"properties": {
		"range_mean": {
			"type": "array",
			"description": "Mean range [m]",
			"items": {
				"type": "number"
			}
		},
		"angle": {
			"type": "array",
			"description": "Angle [deg]",
			"items": {
				"type": "number"
			}
		},
		"amplitude_mean": {
			"type": "array",
			"description": "Mean amplitude [dB]",
			"items": {
				"type": "number"
			}
		}
	}
}